TRUST & COMPANY MANAGERS - Bug #7847

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition
(Trusts Addendum Sch. 1) --> Qus. 2 --> If the field is not mandatory then remove the asterisk mark

09/21/2023 02:25 PM - Mohd Irfan

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
If the field is not mandatory then remove the asterisk mark
See attached screenshot:

clipboard-202309211423-xwo6a.png

History

#1 - 09/22/2023 06:04 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/22/2023 07:25 PM - Mohd Irfan
- File clipboard-202309221925-iabki.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed!

See attached screenshot:
clipboard-202309221925-iabki.png

#3 - 09/27/2023 06:00 PM - Mohd Irfan

- Assignee changed from Anisha Kumari to Mohit Rana

#4 - 10/18/2023 05:08 PM - Mohit Rana

- Status changed from Reopened to Resolved

#5 - 10/18/2023 07:06 PM - Mohd Irfan
- File clipboard-202310181906-kgxuw.png added

- Status changed from Resolved to Closed
